Subject: bug#70122: 29.3.50; transpose-regions can crash Emacs

From: Braun Gábor <[email-masked]>
Date: Wed, 24 Apr 2024 14:35:05 +0200

Hi Eli,

> Did you receive the copyright assignment form, and if so, did you 
fill
> and email it according to instructions?  I'm waiting for the
> assignment paperwork to come to completion before installing these
> changes.

I received an initial email, and answered it, but after that I 
haven't received anything further.
I haven't received any form to fill out or sign.

Best wishes,

	Gábor